.promo__interactive_item{
    display: inline-block;
    position: relative;
    font-weight: 300;
    font-size: 20px;
    line-height: 18px;
    color: #000000;
    margin-bottom: 15px;
    padding-right: 40px;
    text-transform: uppercase;
}
.promo__interactive_list{
    list-style-type: none;
    margin-top: 35px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.img1{
    display: none;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background: url('../icons/trash.png') center (center / cover) no-repeat;
    cursor: pointer;
}

